Subject: Australian ETA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Feb 2000 07:55:00 -0800 (PST)

Mark,

We have customers who are now filling out the new form of the Australian PA. 
As a result, we will need an Online Australian ETA very shortly.

Can you please approve/disapprove of the ETA form forwarded by David Minns? 
(copy attached). Once we have your approval, we will put it on the system.

Thanks,

Dave